@import"https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,400;0,700;1,400;1,700&family=EB+Garamond:ital,wght@0,400;0,700;1,400;1,700&family=Josefin+Sans:wght@500;700&display=swap";
* {
    padding: 0;
    margin: 0;
    border:0
}

*, * :before, * :after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing:border-box
}

:focus, :active {
    outline:none
}

a:focus, a:active {
    outline: none;
    color:#333
}

nav, footer, header, aside {
    display:block
}

html, body {
    height: 100%;
    width: 100%;
    font-size: 100%;
    line-height: 1;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust:100%
}

input, button, textarea {
    font-family:inherit
}

input::-ms-clear {
    display:none
}

button {
    cursor:pointer
}

button::-moz-focus-inner {
    padding: 0;
    border:0
}

a, a:visited {
    text-decoration: none;
    color:#c0bcb7;
}

a:hover {
    text-decoration: none;
    color:#333
}

ul li {
    list-style:none
}

img {
    vertical-align:top
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
    font-weight:400
}

body {
    font-family: Arial, Helvetica, sans-serif;
    padding:10px
}

html, body, * {
    padding: 0;
    margin:0
}

body {
    background-color: #000;
    color: #cdb192;
    overflow-x:hidden
}

body a {
    color:#cdb192
}

.flex-wrap {
    flex-wrap:wrap
}

.wrapper {
    max-width: 100vw;
    margin: 0 auto;
    overflow: hidden;
    padding:0 25px
}

.container {
    max-width: 100vw;
    margin: 0 auto;
    padding:0 47px
}

.text {
    font-size: 20px;
    font-family: "EB Garamond", serif;
    color: #c0bcb7;
    line-height:24px
}

.title {
    font-size: 76px;
    font-family: "Cormorant Garamond", serif;
    color:#cdb192;
}

.button {
    position: relative;
    width: 203px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0);
    color: #cdb192;
    font-family: "EB Garamond", serif;
    font-style: italic;
    font-size:21px
}

.button::after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:1px solid #cdb192
}

.button::before {
    display: block;
    content: "";
    position: absolute;
    top: 5px;
    left: -5px;
    width: 105%;
    height: 81%;
    border:1px solid rgba(255, 255, 255, .301)
}

.hr {
    width: 100vw;
    border: 1px solid rgba(192, 188, 183, .3137254902);
    position: absolute;
    left: 0;
    color:rgba(192, 188, 183, .5058823529)
}

.crumb {
    margin: 20px 0 90px 0;
    color: #999691;
    font-family: "Cormorant Garamond", serif;
    font-size: 20px;
    font-style:italic
}

.crumb a {
    color: #999691
}

.crumb span.active {
    cursor: text;
    color:#cdb192
}

.date {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    margin:0 0 15px 0
}

.date span {
    color: #c9ab81;
    margin:0 0 0 10px
}

.category {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    margin:0 0 10px 0
}

.category span {
    color: #c9ab81;
    margin:0 0 0 10px
}

.tags {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: 400;
    margin:0 0 35px 0
}

.tags span {
    color: #c9ab81;
    font-size: 20px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin:0 0 0 10px
}

.swiper-pagination-bullets {
    min-width: 100%;
    height: 35px;
    display: flex;
    justify-content:center
}

.swiper-pagination-bullet {
    position: relative;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    margin: 0 10px 0 0;
    z-index:2
}

.swiper-pagination-bullet .qode-bullet-inner {
    width: 6px;
    height: 6px;
    background-color: #cdb192;
    border-radius:50%
}

.header__button .qodef-svg-circle, .swiper-pagination-bullet .qodef-svg-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    color: #cdb192;
    opacity: .5;
    background-color: rgba(0, 0, 0, 0);
    z-index: 1;
    transform: rotate(-60deg);
    transition:transform 1.02s ease
}

.swiper-pagination-bullet-active .qodef-svg-circle, .header__button:hover .qodef-svg-circle, .swiper-pagination-bullet:hover .qodef-svg-circle {
    transform:rotate(90deg)
}

.header__button .qodef-svg-circle circle, .qodef-svg-circle circle {
    fill: none;
    stroke-width: 1.4;
    stroke: #cdb192;
    stroke-dashoffset: 115;
    stroke-dasharray: 115;
    transform-origin: center;
    transform: rotate(-90deg);
    transition:stroke-dashoffset .64s ease-out
}

.header__full-screen-slider .swiper-pagination-bullet0 {
    left:0 !important
}

.header__full-screen-slider .swiper-pagination-bullet1 {
    left:0 !important
}

.header__full-screen-slider .swiper-pagination-bullet2 {
    left:0 !important
}

.vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet0.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main, .vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet0 {
    top:12px !important
}

.vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet1.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main, .vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet1 {
    top:12px !important
}

.vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet2.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main, .vertical-swiper .swiper-pagination-bullet.swiper-pagination-bullet2 {
    top:12px !important
}

.swiper-pagination-bullet-active .qodef-svg-circle circle, .header__button:hover .qodef-svg-circle circle, .swiper-pagination-bullet:hover .qodef-svg-circle circle {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset .88s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}

.button2 {
    position: relative;
    border:1px solid #cdb192
}

.button2:after {
    position: absolute;
    display: block;
    content: "";
    border: 1px solid rgba(172, 144, 20, .432);
    width: 105%;
    height: 90%;
    left: -5px;
    top:3px
}

.button-border-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:100%
}

.button-border-left::before {
    content: "";
    position: absolute;
    top: 3px;
    right: -6px;
    display: block;
    width: calc(100% + 12px);
    height: 1px;
    background-color: currentColor;
    transition: transform .72s cubic-bezier(0.71, 0.01, 0.51, 0.99);
    will-change: transform;
    transform: scaleX(0);
    transform-origin:right
}

.button-border-left::after {
    content: "";
    position: absolute;
    top: 3px;
    right: -6px;
    display: block;
    background-color: currentColor;
    transition: transform .72s cubic-bezier(0.71, 0.01, 0.51, 0.99);
    will-change: transform;
    width: 1px;
    height: calc(100% - 6px);
    transform: scaleY(0);
    transform-origin:top
}

.button-border-right {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left:0
}

.button-border-right::before {
    content: "";
    position: absolute;
    display: block;
    width: calc(100% + 12px);
    height: 1px;
    background-color: currentColor;
    transition: transform .72s cubic-bezier(0.71, 0.01, 0.51, 0.99);
    will-change: transform;
    top: auto;
    right: auto;
    bottom: 2px;
    left: -6px;
    transform-origin: left;
    transform:scaleX(0)
}

.button-border-right::after {
    content: "";
    position: absolute;
    display: block;
    background-color: currentColor;
    transition: transform .72s cubic-bezier(0.71, 0.01, 0.51, 0.99);
    will-change: transform;
    width: 1px;
    height: calc(100% - 6px);
    transform: scaleY(0);
    transform-origin: bottom;
    top: auto;
    right: auto;
    bottom: 3px;
    left:-6px
}

.button2:hover span:before, .button2:hover span::after {
    transform:scale(1, 1)
}

.scroll {
    position: fixed;
    bottom: 70px;
    right: 20px;
    z-index:10
}

.scroll-up {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    border: 1px solid #534424;
    font-size: 18px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    color: #c9ab81;
    border-radius: 50%;
    transition: all .3s ease 0s;
    position: relative;
    cursor:pointer
}

.scroll-up .qodef-svg-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    color: #c9ab81;
    opacity: .5;
    background-color: rgba(255, 255, 255, 0);
    z-index: 1;
    transform: rotate(-60deg);
    transition:transform 1.22s ease
}

.scroll-up:hover .qodef-svg-circle {
    transform:rotate(90deg)
}

.scroll-up circle {
    fill: none;
    stroke-width: 1.4;
    stroke: #c9ab81;
    stroke-dashoffset: 225;
    stroke-dasharray: 225;
    transform-origin: center;
    transform: rotate(-90deg);
    transition:stroke-dashoffset .84s ease-out
}

.scroll-up:hover circle {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset .98s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}

.header {
    padding:0
}

.header__body {
    padding:0 0 0 0
}

.header__head {
    display: flex;
    align-items:center
}

@media (max-width: 1030px) {
    .header__head {
        justify-content: space-between;
        padding:40px 0
    }
}

.header__logo {
    max-width: 250px;
    margin:0 50px 0 0
}

.header__logo a {
    display:block
}

.header__logo img {
    width: 100%;
    height: 60px;
    object-fit:contain
}

.header__full-screen-slider {
    width: 100vw;
    padding:0 0 70px 0
}

.header__slider-body {
    position:relative
}

.header__slider-body .swiper-slide {
    opacity: 0 !important;
    visibility: hidden;
    transition:all 1.5s ease 0s
}

.header__slider-body .swiper-slide-active {
    opacity: 1 !important;
    visibility: visible;
    transition:all 1.5s ease 0s !important
}

.header__wrapper {
    display: flex;
    min-width:none
}

.header__slide {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-width: 100%;
    min-height:700px
}

@media (max-width: 1600px) {
    .header__slide {
        min-height:560px
    }
}

.header__slide a {
    color:#cdb192
}

.header__slide img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    z-index:-1
}

.header__text {
    font-size: 76px;
    font-family: "Cormorant Garamond", serif;
    color: #fff;
    text-transform: uppercase;
    max-width: 800px;
    z-index: 2;
    margin:0 auto 0 200px
}

@media (max-width: 768px) {
    .header__text {
        font-size: 55px;
        text-align: center;
        max-width: 280px;
        margin:0 auto
    }
}

.header__text span {
    transition: all .8s ease .2s;
    transform: translateX(-50px);
    opacity: 0;
    display:flex
}

.header__button {
    color: #cdb192;
    z-index: 2;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    font-family: "Cormorant Garamond", serif;
    font-style: italic;
    margin: -40px auto 0 200px;
    vertical-align: middle;
    width: 147px;
    height: 147px;
    padding: 0;
    cursor: pointer;
    opacity:0
}

@media (max-width: 768px) {
    .header__button {
        margin:-40px auto 0 auto
    }
}

.header__slide.swiper-slide-active .header__text span:first-child {
    transform: translateX(0);
    opacity: 1;
    transition:all .8s ease .2s
}

.header__slide.swiper-slide-active .header__text span:last-child {
    transform: translateX(0);
    opacity: 1;
    transition:all .8s ease .4s
}

.header__slide.swiper-slide-active .header__button {
    transition: all .8s ease .6s;
    transform: translateX(0);
    opacity:1
}

.header__button svg {
    max-width: 150px;
    max-height: 150px;
    position: absolute;
    z-index: 0;
    transform: rotate(-60deg);
    transition:transform 1.32s ease
}

.header__button polygon {
    display:none
}

.header__button svg circle {
    fill: none;
    stroke:currentColor
}

.header__button svg circle:first-child {
    opacity:.6
}

.header__button svg circle:last-of-type {
    stroke-dasharray: 685;
    stroke-dashoffset: 685;
    transition:stroke-dashoffset .92s ease-out
}

.header__button:hover svg {
    transform:rotate(90deg)
}

.header__button:hover polygon {
    display:none
}

.header__button:hover svg circle:first-child {
    opacity:.6
}

.header__button:hover svg circle:last-of-type {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset 1.18s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}

.header__bullets.swiper-pagination-bullets {
    position: absolute;
    top: 85%;
    left:0
}

.menu {
    color:#cdb192
}

@media (max-width: 1030px) {
    .menu__body {
        width: 60px;
        height:10px
    }
}

.menu__burger {
    display:none
}

@media (max-width: 1030px) {
    .menu__burger {
        display: block;
        position:relative
    }

    .menu__burger span {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 60px;
        height: 1px;
        background-color: #cdb192;
        transition:all .3s ease 0s
    }

    .menu__burger span::after {
        content: "";
        display: block;
        position: absolute;
        top: 6px;
        left: -10px;
        width: 60px;
        height: 1px;
        background-color: #cdb192;
        transition:all .3s ease 0s
    }

    .menu__burger.active span {
        transform: translateX(-10px);
        transition:all .3s ease 0s
    }

    .menu__burger.active span::after {
        transition: all .3s ease 0s;
        transform:translateX(20px)
    }
}

.menu__list {
    display:flex
}

@media (max-width: 1030px) {
    .menu__list {
        overflow: hidden;
        position: absolute;
        top: 100px;
        left: 0;
        flex-direction: column;
        z-index: 4;
        width: 100%;
        background-color: #000;
        transition: all .8s ease 0s;
        transform: scaleY(0);
        align-items: flex-start;
        padding: 0 20px;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        max-height:100%
    }

    .menu__list.active {
        padding: 20px 20px;
        min-height: 200px;
        transform: scaleY(1);
        transition: all .8s ease 0s;
        overflow:visible
    }
}

.menu__link {
    color: #cdb192;
    margin: 0 40px 0 0;
    padding: 40px 10px;
    cursor:default
}

@media (max-width: 1030px) {
    .menu__link {
        margin: 0;
        padding:10px 0
    }
}

.menu__link > a {
    font-family: "Josefin Sans", sans-serif;
    color: #cdb192;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1.9px;
    line-height: 16px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: relative;
    transition: all .8s ease 0s;
    cursor: pointer
}

@media (max-width: 1030px) {
    .menu__link > a {
        align-items:flex-start
    }
}

.menu__link > a::after {
    bottom: -1px;
    width: 110%;
    height: 1px;
    background-color: #cdb192;
    content: "";
    display: block;
    margin: 0 0 0 -2px;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right;
    -ms-transform-origin: right;
    transform-origin: right;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s, -webkit-transform .5s;
    position:absolute
}

@media (max-width: 1030px) {
    .menu__link > a::after {
        background-color:rgba(255, 255, 255, 0)
    }
}

.menu__link:hover a::after, .menu__link.active a::after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transition: -webkit-transform .5s;
    transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition:transform .5s, -webkit-transform .5s
}

@media (max-width: 1030px) {
    .menu__link:hover a::after, .menu__link.active a::after {
        background-color:rgba(255, 255, 255, 0)
    }
}

.menu__sublist {
    position: absolute;
    background-color: #121212;
    top: 95px;
    border: 0px solid rgba(145, 123, 93, .479);
    padding: 0px 20px;
    transition: all .8s ease 0s;
    overflow: hidden;
    z-index: 2;
    height: 0;
    font-family: "EB Garamond", serif;
    font-size: 18px;
    width: 200px;
    transform: scaleY(0);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    transition:all .8s ease 0s
}

@media (max-width: 1030px) {
    .menu__sublist {
        transform: scaleY(0);
        position: relative;
        top: 0;
        transition: all .8s ease 0s;
        padding: 0;
        background-color:#000
    }
}

.menu__sublist li a {
    display: block;
    transition: all .3s ease 0s;
    color: #c0bcb7;
    padding:7.5px 2.5px
}

.menu__sublist li:last-child a {
    margin: 0;
    padding:7.5px 2.5px 0px 2.5px
}

.menu__sublist li a:hover {
    transition: all .3s ease 0s;
    color:#cdb192
}

.menu__link:hover .menu__sublist {
    transition: all .8s ease .4s;
    transform: scaleY(1);
    border: 1px solid rgba(145, 123, 93, .479);
    padding: 20px 20px;
    height:inherit
}

@media (max-width: 1030px) {
    .menu__link:hover .menu__sublist {
        transition: all .8s ease 0s;
        border: 0px solid rgba(145, 123, 93, .479);
        background-color: rgba(255, 255, 255, 0);
        padding: 0 0 0 0;
        transform:scaleY(1)
    }
}

.typeOfMassage__body {
    padding: 40px 0 70px;
    display: flex;
    justify-content:space-between
}

@media (max-width: 900px) {
    .typeOfMassage__body {
        justify-content: flex-start;
        flex-direction: column;
        align-items:center
    }
}

.typeOfMassage__item {
    width: 30vw;
    height: 30vw;
    margin: 0 20px 0 0;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
    font-family: "Cormorant Garamond", serif
}

@media (max-width: 900px) {
    .typeOfMassage__item {
        width: 90vw;
        height: 90vw;
        margin:0 0 20px 0
    }
}

.typeOfMassage__item a {
    color:#cdb192
}

.typeOfMassage__item.active img {
    transition: all .8s ease 0s;
    transform:scale(1.02)
}

.typeOfMassage__item img {
    position: absolute;
    object-fit: cover;
    object-position: 0 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: all .8s ease 0s;
    transform:scale(1)
}

.typeOfMassage__text {
    font-size: 31px;
    text-transform: uppercase;
    margin:0 0 40px 0
}

.typeOfMassage__button {
    width: 38%;
    height: 10%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    position: relative;
    min-width: 200px;
    min-height:50px
}

.offer__body {
    padding: 40px 0 70px 0;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 1400px;
    margin:0 auto
}

.offer__title {
    font-size: 61px;
    font-family: "Cormorant Garamond", serif;
    text-transform: uppercase;
    margin:0 auto 15px auto
}

@media (max-width: 768px) {
    .offer__title {
        text-align:center
    }
}

.offer__title span {
    font-style:italic
}

.offer__subtitle {
    font-family: "Cormorant Garamond", serif;
    color: #c0bcb7;
    font-size: 22px;
    text-align: center;
    max-width: 625px;
    margin:0 auto 55px auto
}

.offer__row {
    width: 100%;
    display: flex;
    justify-content:space-between
}

@media (max-width: 1030px) {
    .offer__row {
        flex-direction: column;
        align-items: center;
        justify-content:flex-start
    }
}

.offer__col {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50vw;
    max-width:730px
}

@media (max-width: 1160px) {
    .offer__col {
        margin:0 30px 0 0
    }
}

@media (max-width: 1030px) {
    .offer__col {
        margin: 0;
        align-items: center;
        width:100vw
    }
}

.offer__col:last-child {
    margin: 0 0 0 0;
    align-items:flex-end
}

@media (max-width: 1030px) {
    .offer__col:last-child {
        align-items:center
    }
}

.offer__item {
    display: flex;
    width: 43vw;
    min-width: 200px;
    max-width: 630px;
    flex-direction: column;
    border-bottom: rgba(192, 188, 183, .431372549) 1px solid;
    padding: 10px;
    margin:0 0 20px 0
}

@media (max-width: 1030px) {
    .offer .offer__item, .offer .offer__col {
        max-width:90vw
    }
}

.offer__item-row {
    display: flex;
    justify-content: space-between;
    align-items:center
}

@media (max-width: 680px) {
    .offer__item-row {
        flex-direction: column;
        justify-content: flex-start;
        align-items:flex-start
    }
}

.offer__item-title {
    font-size: 22px;
    margin: 0 0 10px 0;
    font-family: "EB Garamond", serif;
    text-transform: uppercase
}

.offer__item-descr {
    font-size: 20px;
    color: #d3bea4;
    font-family: "EB Garamond", serif
}

.offer__item-price {
    font-family: "Josefin Sans", sans-serif;
    font-size:13px
}

@media (max-width: 680px) {
    .offer__item-price {
        margin:0 0 10px 0
    }
}

.team__body {
    padding: 40px 0 70px 0;
    max-width:1480px
}

.team__title {
    margin: 0 0 15px 0;
    font-size:51px;
    text-transform: uppercase;
    text-align: center
    
}

.team__subtitle {
    font-family: "Cormorant Garamond", serif;
    color: #c0bcb7;
    font-size: 22px;
    text-align: center;
    max-width: 625px;
    margin:0 auto 55px auto
}


@media (max-width: 680px) {
    .team__title {
        margin:0 0 40px 0;
        text-align:center;
        font-size: 30px
    }
}

.team__items {
    display: flex;
    justify-content: flex-start;
    flex-wrap:wrap
}

.team__item {
    width: 400px;
    height: 536px;
    margin: 30px 30px 60px 30px;
    display: flex;
    flex-direction: column;
    align-items:center
}

@media (max-width: 1030px) {
    .team__item {
        width: 320px;
        height:430px
    }
}

@media (max-width: 780px) {
    .team__item {
        width: 270px;
        height:380px
    }
}

@media (max-width: 680px) {
    .team__item {
        margin: 0 0 60px 0;
        width: 90vw;
        height: 115vw
    }
}

.team__img {
    border: #cdb192 1px solid;
    padding: 10px;
    width: 100%;
    height: 100%;
    margin: 30px 0;
    position:relative
}

.team__img img {
    cursor: pointer;
    width: 100%;
    /* height: 100%; - Если включить высоту, тогда в Safari, и на телефоне отображаются вытянутые фотографии */
    object-fit: fill;
    transform:translate(0, 0)
}

.team__img img.element-show {
    transition: all .5s ease .2s;
    /* transform:translate(-10px, 10px)*/
}

.team__item-title {
    margin: 0 0 22px 0;
    font-family: "Cormorant Garamond", serif;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    white-space:nowrap
}

.team__item-subtitle {
    font-size: 20px;
    font-family: "Cormorant Garamond", serif;
    color: #999691;
    font-style: italic;
    text-align:center
}






.massage__body {
    padding: 40px 0 70px 0;
    max-width:1480px
}

.massage__title {
    margin: 0 0 15px 0;
    font-size:51px;
    text-transform: uppercase;
    text-align: center
    
}

.massage__subtitle {
    font-family: "Cormorant Garamond", serif;
    color: #c0bcb7;
    font-size: 22px;
    text-align: center;
    max-width: 625px;
    margin:0 auto 55px auto
}


@media (max-width: 680px) {
    .massage__title {
        margin:0 0 40px 0;
        text-align:center
    }
}

.massage__items {
    display: flex;
    justify-content: flex-start;
    flex-wrap:wrap
}

.massage__item {
    width: 400px;
    height: auto;
    margin: 30px 30px 60px 30px;
    display: flex;
    flex-direction: column;
    align-items:center
}

@media (max-width: 1030px) {
    .massage__item {
        width: 320px;
        height: auto
    }
}

@media (max-width: 780px) {
    .massage__item {
        width: 270px;
        height: auto
    }
}

@media (max-width: 680px) {
    .massage__item {
        margin: 0 0 60px 0;
        width: 90vw;
        height: auto
    }
}

.massage__img {
    border: #cdb192 1px solid;
    padding: 10px;
    width: 100%;
    margin: 0 0 30px 0;
    position:relative
}

.massage__img img {
    cursor: pointer;
    width: 100%;
    /* height: 100%; - Если включить высоту, тогда в Safari, и на телефоне отображаются вытянутые фотографии */
    object-fit: fill;
    transform:translate(0, 0)
}

.massage__img img.element-show {
    transition: all .5s ease .2s;
    /* transform:translate(-10px, 10px) */
}

.massage__item-title {
    margin: 0 0 22px 0;
    font-family: "Cormorant Garamond", serif;
    font-size: 22px;
    text-align: center;
    text-transform: uppercase;
    /* white-space:nowrap */
}

.massage__item-subtitle {
    font-size: 20px;
    font-family: "Cormorant Garamond", serif;
    color: #999691;
    font-style: italic;
    text-align:center
}





.session__body {
    padding: 70px 0 70px 0;
    display: flex;
    justify-content:flex-end
}

@media (max-width: 1030px) {
    .session__body {
        flex-direction: column;
        justify-content: flex-start;
        align-items:center
    }
}

.session__img {
    width: 50vw;
    display: flex;
    height: 40vw;
    justify-content: flex-end;
    margin: 0 50px 0 0;
    position: relative;
    z-index: 2;
    max-width: 800px;
    max-height:700px
}

@media (max-width: 1030px) {
    .session__img {
        width: 90vw;
        margin: 0 0 50px 0;
        height: 90vw;
        justify-content:center
    }
}

.session__img img {
    width: 100%;
    height: 90%;
    position: absolute;
    top: 0;
    left: 0;
    object-fit:cover
}

@media (max-width: 1030px) {
    .session__img img {
        max-width: 100%;
        max-height: 100%;
        width: 100%;
        height:90%
    }
}

.session__form {
    width: 35%;
    max-width: 974px;
    display: flex;
    flex-direction: column;
    margin: 20px 14% 0 0;
    position: relative;
    padding:0 0 0 280px
}

@media (max-width: 2530px) {
    .session__form {
        margin: 20px 20px 0 0;
        padding:0
    }
}

@media (max-width: 1030px) {
    .session__form {
        max-width: 768px;
        width: 100%;
        padding:60px 20px 40px 20px
    }
}

.session__form-img {
    position: absolute;
    top: -100px;
    left: -200px;
    width: 200%;
    height: 130%;
    object-fit: cover;
    z-index:-1
}

@media (max-width: 1030px) {
    .session__form-img {
        top: -50px;
        height:110%
    }
}

.session__title {
    font-size: 51px;
    margin:0 0 70px 0
}

.session__input, .session__input::placeholder {
    background-color: rgba(153, 150, 145, 0);
    color: #cdb192;
    font-family: "EB Garamond", serif;
    font-style: italic;
    font-size: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, .322);
    padding: 7px 0 3px 0;
    margin: 0 0 25px 0;
    max-width:445px
}

.session__textarea {
    border-bottom: 1px solid rgba(255, 255, 255, .322);
    max-width: 445px;
    min-width: 0;
    min-height: 110px;
    max-height: 110px;
    margin:0 0 25px 0
}

.session__textarea, .session__textarea::placeholder {
    background-color: rgba(153, 150, 145, 0);
    color: #cdb192;
    font-style: italic;
    font-size: 18px;
    font-family: "EB Garamond", serif
}

.session__button {
    position: relative;
    width: 203px;
    height: 51px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0);
    color: #cdb192;
    font-family: "EB Garamond", serif;
    font-style: italic;
    font-size:21px
}

.vertical-swiper__body {
    position: relative;
    padding: 40px 0 70px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    background: url("../img/landing-rev-img-9.png") 0px 70px/180px 180px no-repeat;
    max-width:1100px
}

@media (max-width: 768px) {
    .vertical-swiper__body {
        background: none;
        padding:80px 0 70px 0
    }
}

@media (max-width: 468px) {
    .vertical-swiper__body {
        background: none;
        padding:140px 0 70px 0
    }
}

.vertical-swiper__slider {
    height: 200px;
    overflow: hidden;
    display: flex;
    min-width: none;
    align-items: center;
    padding: 0 0 0 0;
    position:relative
}

@media (max-width: 470px) {
    .vertical-swiper__slider {
        height:280px
    }
}

@media (max-width: 350px) {
    .vertical-swiper__slider {
        height:320px
    }
}

.vertical-swiper__slide {
    max-width: 750px;
    transform:translateY(230px)
}

@media (max-width: 430px) {
    .vertical-swiper__slide {
        transform:translateY(400px)
    }
}

.vertical-swiper__title {
    font-size: 33px;
    font-style: italic;
    font-family: "Cormorant Garamond", serif;
    margin:0 0 20px 0
}

.vertical-swiper__text {
    color: #999691;
    font-size: 19px;
    font-style: italic;
    font-family: "Cormorant Garamond", serif
}

.vertical-swiper__bullets {
    flex-direction: column;
    max-width: 60px;
    min-width: 60px;
    margin: 0 0 0 0;
    height:100px
}

.portfolio-swiper__body {
    padding:40px 0 70px 0
}

.portfolio-swiper__wrapper {
    display:flex
}

.portfolio-swiper__slide {
    height: 100vw;
    min-width: 675px;
    max-height: 922px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 0 0 70px 0;
    margin: 0 113px 0 0;
    cursor: pointer;
    transition:all .3s ease 0s
}

@media (max-width: 1440px) {
    .portfolio-swiper__slide {
        min-width: 525px;
        max-height:717px
    }
}

@media (max-width: 1200px) {
    .portfolio-swiper__slide {
        min-width: 450px;
        max-height:622px
    }
}

@media (max-width: 768px) {
    .portfolio-swiper__slide {
        min-width: 90vw;
        height: 112vw;
        margin: 0 20px;
        max-height:none
    }
}

.portfolio-swiper__slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index:-1
}

.portfolio-swiper__title {
    font-size: 13px;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    color: #c9ab81;
    opacity: 0;
    transition: all .5s ease 0s;
    transform:translateY(10px)
}

.portfolio-swiper__text {
    opacity: 0;
    font-size: 31px;
    line-height: 1.161em;
    font-family: "Cormorant Garamond", serif;
    text-transform: uppercase;
    transition: all .5s ease 0s;
    transform:translateY(10px)
}

.portfolio-swiper__slide:hover {
    background-color: rgba(0, 0, 0, .5);
    transition:all .5s ease 0s
}

.portfolio-swiper__slide:hover .portfolio-swiper__text, .portfolio-swiper__slide:hover .portfolio-swiper__title {
    opacity: 1;
    transform: translateY(0);
    transition:all .5s ease 0s
}

.portfolio-swiper__slide:hover .portfolio-swiper__text {
    transition:all .3s ease .1s
}

.brend-swiper__body {
    padding:40px 0 70px 0
}

.brend-swiper__slider {
    max-width: 100%;
    overflow:hidden
}

.brend-swiper__wrapper {
    display:flex
}

.brend-swiper__slide {
    opacity: .4;
    transition: all .3s ease 0s;
    cursor: pointer;
    margin:0 5vw 0 0
}

.brend-swiper__slide:hover {
    opacity: 1;
    transition:all .3s ease 0s
}

.subscribe {
    padding:40px 0 70px 0
}

.subscribe__body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #121212;
    padding-top: 100px;
    padding-bottom: 70px;
    max-width: 950px;
    margin:0 auto
}

.subscribe__title {
    font-size: 51px;
    margin:0 0 20px 0
}

@media (max-width: 768px) {
    .subscribe__title {
        text-align:center
    }
}

.subscribe__title span {
    font-style:italic
}

.subscribe__subtitle {
    font-size: 20px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    color: #c0bcb7;
    margin:0 0 100px 0
}

@media (max-width: 768px) {
    .subscribe__subtitle {
        text-align:center
    }
}

.subscribe__input {
    max-width: 800px;
    background-color: rgba(153, 150, 145, 0);
    color: #cdb192;
    width: 100%;
    padding: 0 0 5px 0;
    border-bottom:1px solid rgba(255, 255, 255, .301)
}

.subscribe__input::placeholder {
    font-family: "Cormorant Garamond", serif;
    font-style: italic;
    font-size: 20px;
    color:#cdb192
}

.follow__body {
    padding: 40px 0 70px 0;
    display: flex;
    justify-content: center;
    align-items:center
}

@media (max-width: 1030px) {
    .follow__body {
        flex-direction: column;
        align-items: center;
        justify-content:flex-start
    }
}

.follow__row {
    display:flex
}

@media (max-width: 1030px) {
    .follow__row {
        margin:0 0 50px 0
    }
}

@media (max-width: 680px) {
    .follow__row {
        flex-direction: column;
        align-items: center;
        margin:0 0 30px 0
    }
}

.follow__item {
    width: 17vw;
    height: 17vw;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin: 0 30px 0 0;
    z-index: 1;
    cursor:pointer
}

@media (max-width: 1030px) {
    .follow__item {
        width: 40vw;
        height:40vw
    }
}

@media (max-width: 680px) {
    .follow__item {
        margin: 0 0 20px 0;
        width: 90vw;
        height:90vw
    }
}

.follow__item:last-child {
    margin:0 0 0 0
}

.follow__item img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    width: 100%;
    height:100%
}

.follow__row.centered {
    border: 1px solid rgba(95, 83, 67, .5215686275);
    padding: 0;
    width: 18vw;
    height: 13vw;
    margin: 20px 50px 0px 50px;
    max-height:280px
}

@media (max-width: 2230px) {
    .follow__row.centered {
        width:13vw
    }
}

@media (max-width: 1030px) {
    .follow__row.centered {
        min-height: 200px;
        min-width: 200px;
        margin:20px 30px 60px 30px
    }
}

.follow__item-centered {
    width: 18vw;
    height: 13vw;
    display: flex;
    max-height: 280px;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-family: "Cormorant Garamond", serif;
    text-align: center;
    background-color: #1b1b1b;
    position: relative;
    cursor: default;
    z-index: 2;
    transition: all .8s ease .4s;
    transform:translate(-1px, 0)
}

@media (max-width: 1030px) {
    .follow__item-centered {
        width: 200px;
        height: 200px;
        margin:0
    }
}

.follow__item-centered.element-show {
    transform: translate(-10px, 10px);
    transition:all .5s ease .2s
}

.sauna {
    padding: 0 0 70px 0;
    margin: 0 auto;
    max-width:1400px
}

@media (max-width: 1208px) {
    .sauna {
        padding:0 0 70px 0
    }
}

.sauna__body {
    display:flex
}

@media (max-width: 768px) {
    .sauna__body {
        flex-direction: column;
        align-items:center
    }
}

.sauna__images {
    display: flex;
    flex-direction: column;
    width: 70%;
    height:100%
}

@media (max-width: 768px) {
    .sauna__images {
        width: 100%;
        align-items:center
    }
}

.sauna__images img {
    cursor: pointer;
    max-width: 90%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 640px;
    display: block;
    margin:0 0 10px 0
}

.sauna__inform-block {
    display: flex;
    flex-direction: column;
    width:32%
}

@media (max-width: 768px) {
    .sauna__inform-block {
        width:100%
    }
}

.sauna__title {
    font-size: 51px;
    margin:0 0 10px 0
}

.sauna__text {
    font-size: 20px;
    font-family: "EB Garamond", serif;
    color: #c0bcb7;
    line-height: 24px;
    margin:0 0 70px 0
}

.sauna__date {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    margin:0 0 15px 0
}

.sauna__date span {
    color: #c9ab81;
    margin:0 0 0 10px
}

.sauna__category {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    margin:0 0 10px 0
}

.sauna__category span {
    color: #c9ab81;
    margin:0 0 0 10px
}

.sauna__tags {
    font-size: 11px;
    font-family: "Josefin Sans", sans-serif;
    margin:0 0 35px 0
}

.sauna__tags span {
    color: #c9ab81;
    font-size: 20px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin:0 0 0 10px
}

.sauna .social {
    display: flex;
    color: #cdb192;
    font-size: 19px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin: -10px 0 0 -10px;
    width: 100%;
    flex-wrap:wrap
}

.sauna .div {
    margin: 0 20px 0 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    position: relative;
    display: inline-block;
    vertical-align: center;
    text-align: center;
    width: auto;
    line-height: 1;
    color: #cdb192;
    border-radius: 50%;
    min-width: 35px;
    min-height: 35px;
    max-width: 35px;
    max-height:35px
}

.sauna .div span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:center
}

.sauna .div .qodef-svg-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    color: #cdb192;
    z-index: -1;
    transform: rotate(-60deg);
    transition: transform 1.02s ease;
    will-change:transform
}

.sauna .div circle {
    fill: none;
    stroke-width: 1.4;
    stroke: #cdb192;
    stroke-dashoffset: 115;
    stroke-dasharray: 115;
    transform-origin: center;
    transform: rotate(-90deg);
    transition:stroke-dashoffset .64s ease-out
}

.sauna .div:hover .qodef-svg-circle {
    transform:rotate(90deg)
}

.sauna .div:hover circle {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset .88s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}






/* ----------------------------------------------------- */

.welcome {
    padding: 0 0 70px 0;
    margin: 0 auto;
    max-width:1400px
}

@media (max-width: 1208px) {
    .welcome {
        padding:0 0 70px 0
    }
}

.welcome__body {
    display:flex
}

@media (max-width: 768px) {
    .welcome__body {
        flex-direction: column;
        align-items:center
    }
}

.welcome__images {
    display: flex;
    flex-direction: column;
    width: 90%;
    height:100%
}

@media (max-width: 768px) {
    .welcome__images {
        width: 100%;
        align-items:center
    }
}

.welcome__images img {
    max-width: 90%;
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-height: 740px;
    display: block;
    margin:0 0 10px 0
}

.welcome__inform-block {
    display: flex;
    flex-direction: column;
    width:80%
}

@media (max-width: 768px) {
    .welcome__inform-block {
        width:100%
    }
}

.welcome__title {
    font-size: 51px;
    margin:0 0 10px 0
}

.welcome__text {
    font-size: 20px;
    font-family: "EB Garamond", serif;
    color: #c0bcb7;
    line-height: 24px;
    margin:0 0 70px 0
}    










.skin__body {
    padding: 0 0 70px 0;
    max-width: 1430px;
    margin:0 auto
}

.skin__crumb {
    padding: 0 0 0 40px;
    margin:20px 0 40px 0
}

.skin__images {
    display: flex;
    justify-content: flex-start;
    margin: 0 0 40px 0;
    width: 100%;
    flex-wrap:wrap
}

.skin__images img {
    cursor: pointer;
    max-width: 30%;
    object-fit: cover;
    width: 100%;
    margin:15px 15px
}

@media (max-width: 966px) {
    .skin__images img {
        max-width:45%
    }
}

@media (max-width: 680px) {
    .skin__images img {
        max-width: 100%;
    }
}

.skin__inform-block {
    display: flex;
    justify-content:space-between
}

@media (max-width: 1020px) {
    .skin__inform-block {
        flex-direction:column
    }
}

.skin__text-block {
    padding: 0 40px;
    width:70%
}

@media (max-width: 1020px) {
    .skin__text-block {
        margin: 0 0 40px 0;
        width: 100%;
        padding:0
    }
}

.skin__title {
    font-size:51px;
    text-transform: uppercase
}

.skin__descr {
    width: 20%;
    margin: 20px 0 0 0;
    letter-spacing: 2.5px;
    line-height:20px
}

@media (max-width: 1020px) {
    .skin__descr {
        width:100%
    }
}

.skin .social {
    display: flex;
    color: #cdb192;
    font-size: 19px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin: -10px 0 0 -10px;
    width: 100%;
    flex-wrap:wrap
}

.skin .div {
    margin: 0 20px 0 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    position: relative;
    display: inline-block;
    vertical-align: center;
    text-align: center;
    width: auto;
    line-height: 1;
    color: #cdb192;
    border-radius: 50%;
    min-width: 35px;
    min-height: 35px;
    max-width: 35px;
    max-height:35px
}

.skin .div span {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content:center
}

.skin .div .qodef-svg-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    color: #cdb192;
    z-index: -1;
    transform: rotate(-60deg);
    transition: transform 1.02s ease;
    will-change:transform
}

.skin .div circle {
    fill: none;
    stroke-width: 1.4;
    stroke: #cdb192;
    stroke-dashoffset: 115;
    stroke-dasharray: 115;
    transform-origin: center;
    transform: rotate(-90deg);
    transition:stroke-dashoffset .64s ease-out
}

.skin .div:hover .qodef-svg-circle {
    transform:rotate(90deg)
}

.skin .div:hover circle {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset .88s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}

.price__body {
    margin:0 auto
}

.price__crumb {
    margin:10px 0 130px 0
}

.price__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 3000px;
    margin:0 auto
}

.price__title {
    font-size: 51px;
    margin: 0 0 20px 0;
    text-align:center
}

.price__text {
    margin: 0 0 50px 0;
    max-width: 550px;
    text-align: center;
    font-size:22px
}

.price__row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 70px 0;
    width:100%
}

@media (max-width: 1030px) {
    .price__row {
        flex-direction: column;
        justify-content:center
    }
}

.price__row .offer__item, .price__row .offer__col {
    width: 570px;
    max-width:40vw
}

@media (max-width: 1030px) {
    .price__row .offer__item, .price__row .offer__col {
        max-width:90vw
    }
}

.price__img-1, .price__img-2 {
    width: 60vw;
    height: 45vw;
    margin: 0 60px 0 0;
    position: relative;
    max-width: 844px;
    max-height:800px
}

@media (max-width: 1030px) {
    .price__img-1, .price__img-2 {
        max-width: 90vw;
        max-height: 100vw;
        width: 700px;
        height: 750px;
        margin:0
    }
}

.price__img-1 img, .price__img-2 img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit:cover
}

.price__img-2 {
    margin:0 0 0 60px
}

@media (max-width: 1030px) {
    .price__img-2 {
        margin:0
    }
}

.price__price-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    max-width:70%
}

@media (max-width: 1030px) {
    .price__price-block {
        max-width: 100%;
        margin: 60px 0 10px 0;
        order:2
    }
}

.footer__body {
    padding: 100px 0;
    display: flex;
    justify-content:center
}

@media (max-width: 1030px) {
    .footer__body {
        flex-direction: column;
        justify-content: flex-start;
        padding:100px 40px 60px 40px
    }
}

@media (max-width: 680px) {
    .footer__body {
        padding: 5px 20px 60px 20px
    }
}

.footer__row {
    display:flex
}

@media (max-width: 1030px) {
    .footer__row {
        justify-content: space-between;
        margin:0 0 40px 0
    }
}

@media (max-width: 680px) {
    .footer__row {
        justify-content: flex-start;
        flex-direction:column
    }
}

.footer__logo {
    margin: 0 100px 0 0;
    max-height:44px
}

@media (max-width: 1290px) {
    .footer__logo {
        margin:0 120px 0 0
    }
}

@media (max-width: 1030px) {
    .footer__logo {
        margin: 0 0 0 0;
        width:100%
    }
}

@media (max-width: 680px) {
    .footer__logo {
        margin:0 0 50px 0
    }
}

.footer__logo a {
    display:block
}

.footer__logo img {
    width: 250px;
    height: 100%;
    object-fit:contain
}

.footer__col {
    margin: 0 110px 0 0;
    display: flex;
    flex-direction:column
}

@media (max-width: 1260px) {
    .footer__col {
        margin:0 50px 0 0
    }
}

@media (max-width: 1030px) {
    .footer__col {
        width: 100%;
        margin:0
    }
}

.footer__col.input-block {
    margin: 0 0 0 90px;
    width:240px
}

@media (max-width: 1230px) {
    .footer__col.input-block {
        margin:0 60px 0 0
    }
}

@media (max-width: 1030px) {
    .footer__col.input-block {
        width: 100%;
        margin:0
    }
}

@media (max-width: 680px) {
    .footer__col.input-block {
        margin:40px 0 0 0
    }
}

.footer__col span:first-child {
    font-family: "Cormorant Garamond", serif;
    font-size: 22px;
    color:#cdb192
}

.footer__col span {
    display: block;
    margin: 0 0 18px 0;
    color: #c0bcb7;
    font-size: 15px;
    font-family: "Josefin Sans", sans-serif;
    text-transform: uppercase;
    letter-spacing:2px
}

.footer__input {
    width: 100%;
    background-color: rgba(51, 51, 51, 0);
    padding: 0 0 5px 0;
    border-bottom: 1px solid rgba(192, 188, 183, .4235294118);
    color: #cdb192;
    font-size: 19px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin: 0 0 80px 0;
    max-width:320px
}

.footer__input::placeholder {
    font-size: 19px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    color:#cdb192
}

.footer .social {
    display: flex;
    color: #cdb192;
    font-size: 19px;
    font-family: "EB Garamond", serif;
    font-style: italic;
    margin: -10px 0 0 -10px;
    width: 100%;
    flex-wrap:wrap
}

.footer .social div.div {
    margin: 0 20px 0 0;
    cursor: pointer;
    display: flex !important;
    align-items: center;
    justify-content: center;
    z-index: 2;
    position: relative;
    display: inline-block;
    vertical-align: bottom;
    text-align: center;
    width: auto;
    line-height: 1;
    color: #cdb192;
    padding: 0;
    border-radius: 50%;
    min-width: 35px;
    min-height:35px
}

.footer .div .qodef-svg-circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    color: #cdb192;
    z-index: -1;
    transform: rotate(-60deg);
    transition: transform 1.02s ease;
    will-change:transform
}

.footer .div circle {
    fill: none;
    stroke-width: 1.4;
    stroke: #cdb192;
    stroke-dashoffset: 115;
    stroke-dasharray: 115;
    transform-origin: center;
    transform: rotate(-90deg);
    transition:stroke-dashoffset .64s ease-out
}

.footer .div:hover .qodef-svg-circle {
    transform:rotate(90deg)
}

.footer .div:hover circle {
    stroke-dashoffset: 0;
    transition:stroke-dashoffset .88s cubic-bezier(0.55, 0.46, 0.05, 0.65)
}

.footer__all-right {
    text-align: center;
    font-size: 15px;
    font-family: "EB Garamond", serif;
    color: #c0bcb7;
    padding: 25px 0;
    position: relative;
    display: flex;
    justify-content:center
}

.footer__all-right a {
    display: flex;
    margin: 0 5px;
    color: #c0bcb7;
    transition:all .3s ease 0s
}

.footer__all-right a:hover {
    transition: all .3s ease 0s;
    color: #cdb192
}
